FPS = 100
Log = 0
Debugging = 0
LightFix = 1
Wordwrap = 1
DisableIdealProcessor = 0
ThreadPriorityOverride = 99
ParallelWorkers = 0
MinParallelJobs = 0
WorkerIdleSleepMs = 1
D3D9StateCache = 0
D3D9ShaderConstCache = 0
DOF = 1
ShadowSizeMul = 1.0
